CREATE TABLE VS4TEmpTypeGroup
	(
	TETGCode nvarchar(30) NOT NULL,
	TETGName nvarchar(100) NULL,
	TETGName2 nvarchar(100) NULL,
	TETGFlag1 smallint NULL,
	TETGFlag2 smallint NULL,
	TETGFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TEmpTypeGroup ADD CONSTRAINT
	PK_VS4TEmpTypeGroup PRIMARY KEY CLUSTERED 
	(
	TETGCode
	) ON [PRIMARY]

GO
